﻿/*Al Mahafzah Styles*/

body {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 1.42857143;
    font-size: 14px;
    background-color: #ffffff;
    color: #333333;
}

.border-bottom {
    border-bottom: 1px solid #eeeeee !important;
}

.border-right {
    border-right: 1px solid #eeeeee !important;
}

.modal-footer {
    border-top: 1px solid #c2c2c2 !important;
}

.modal-md {
    width: 50% !important;
}

.modal-md1 {
    width: 45% !important;
}

.btn-primary,
.btn-primary:hover,
.btn-primary.hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
    background-color: #6CA2B3;
    border-color: #6CA2B3;
}

.border-left {
    border-left: 1px solid #c2c2c2 !important;
}

.modal-backdrop.in {
    filter: alpha(opacity=100);
    /*opacity: 1 !important;*/
    background-color: rgba(0,0,0,.8) !important;
}

.form-control {
    border-radius: 5px !important;
}

.panel-heading1 {
    padding: 2px 0px !important;
    border: none;
    background-color: white !important;
}

    .panel-heading1 b {
        padding: 2px 10px;
        background: #EFEFEF;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        color: #283c8c;
        font-size: 12px;
        font-weight: bold;
    }

.panel1 {
    border: none;
}

.panel-body1 {
    border: 1px solid #c2c2c2 !important;
}

#showLeft {
    cursor: pointer;
}

div#Header {
    height: 60px;
    /*background: rgba(255,255,255,1);
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );*/
}

div#MainHeader {
    background-color: transparent;
}


div#FirstHeader {
    height: 50px;
    /*background-color: #173f8a;*/
    background-color: transparent;
}

body {
    padding: 0;
    /*background-color: #EAEAEA !important;*/
    font-size: 13px;
}

hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid #c2c2c2;
}


.widget.style1 h2 {
    color: white !important;
}

.nav-pills {
    border-bottom: 1px solid #eeeeee;
}

.blank-panel .panel-heading {
    padding-bottom: 0;
    padding-top: 0;
}

.nav-pills li:active, .nav-pills li.active {
    border: none;
}

.nav-pills li a {
    padding: 10px;
    font-size: 14px;
    font-weight: normal;
    color: #333333 !important;
    border-radius: 0;
}


/*Activity Status Colors*/
.lblDraft {
    background-color: #919191 !important;
}

.lblPending {
    background-color: #23c6c8 !important;
}

.lblUpcoming {
    background-color: #1c84c6 !important;
}

.lblSubmitted {
    background-color: rgba(75, 153, 229, 0.8) !important;
}

.lblInProcess {
    background-color: #74A5C5 !important;
}

.lblActive {
    background-color: #1c84c6 !important;
}

.lblCompleted {
    background-color: rgb(0, 190, 75) !important;
}

.lblToClose {
    background-color: rgb(0, 190, 75) !important;
}

.lblClosed {
    background-color: #90225C !important;
}

.lblCancelled {
    background-color: rgb(190, 152, 0) !important;
}

.lblComOne {
    background-color: #C366A6 !important;
    color: #FFFFFF;
}

.lblComTwo {
    background-color: #0B2D4F !important;
    color: #FFFFFF;
}

.lblComFive {
    background-color: #2B8079 !important;
    color: #FFFFFF;
}

.lblComSix {
    background-color: #2B803C !important;
    color: #FFFFFF;
}

.lblComForteen {
    background-color: #313833 !important;
    color: #FFFFFF;
}

.lblComEighteen {
    background-color: #936447 !important;
    color: #FFFFFF;
}

.lblComTwentyFour {
    background-color: #E86819 !important;
    color: #FFFFFF;
}

.lblComTwentyFive {
    background-color: #7C7634 !important;
    color: #FFFFFF;
}

.lblComTwentySix {
    background-color: #E42146 !important;
    color: #FFFFFF;
}

.lblComTwentySeven {
    background-color: #B3727F !important;
    color: #FFFFFF;
}

.lblComTwentyEight {
    background-color: #5A1724 !important;
    color: #FFFFFF;
}

.lblComTwentyNine {
    background-color: #16451E !important;
    color: #FFFFFF;
}

.lblComThirtyThree {
    background-color: #4DB2A2 !important;
}

.lblComThirtyFive {
    background-color: #5C847E !important;
    color: #FFFFFF;
}

.lblComThirtySix {
    background-color: #620C16 !important;
    color: #FFFFFF;
}

.lblComThirtySeven {
    background-color: #897E0C !important;
    color: #FFFFFF;
}

.lblComFourtyFour {
    background-color: #0C0D0D !important;
    color: #FFFFFF;
}

.lblComFifty {
    background-color: #A085C8 !important;
    color: #FFFFFF;
}

.lblComFiftyOne {
    background-color: #B8B698 !important;
    color: #FFFFFF;
}

/*#modalHeader, #modalHeader3, #modalHeader2 {
    color: #283c8c !important;
}*/

.ActivityWidthModal {
    width: 50% !important;
}

.panel-title {
    padding: 5px 5px;
    margin: 0 !important;
}
/**/

/*Al Mahafzah Styles*/

i {
    vertical-align: middle;
}

input[type=radio] {
    vertical-align: sub;
}

.dataTables_filter label {
    margin-top: 0 !important;
}

.dataTables_filter input {
    margin-left: 5px;
    margin-right: 5px;
}

input[type=checkbox] {
    vertical-align: sub;
}


label {
    margin-top: 5px;
}

.modal-width {
    width: 700px;
}

#modalConf {
    margin: 60px auto;
}

.modal-sm {
    width: 350px;
}

.borderless table {
    border-top-style: none;
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    line-height: 1.5;
    padding: 3px;
    vertical-align: middle;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: none;
    border-top-color: #dddddd;
    border-bottom-color: white;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: none;
    border-left-style: none;
    border-right-color: white;
    border-left-color: white;
}

.table > thead > tr,
.table > tbody > tr:last-child {
    border-bottom: 3px solid rgb(108, 162, 179) !important;
}

.panel-body {
    padding: 5px 15px;
    padding-top: 0;
}

.ibox-content {
    padding: 0px !important;
}

.ibox-content-ch {
    /*border: 1px solid #AEAEAE;*/
    padding: 5px !important;
}

.input-validation-error {
    border: 1px solid red;
    background-color: #fee;
}

.modal-body {
    padding: 15px 15px;
}

.navbar-right {
    margin: 0 !important;
}


/*section#Section {
    margin-top: 65px;
}*/

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}


.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff !important;
    background-color: #6CA2B3 !important;
}

div#Body {
    min-height: 530px;
}

.wrapper-content {
    padding: 0;
}

/*HOrizontal Margin*/

.hoffset {
    margin-right: 2px;
}

.hoffset1 {
    margin-right: 5px;
}

.hoffset2 {
    margin-right: 8px;
}

.hoffset3 {
    margin-right: 10px;
}

.hoffset4 {
    margin-right: 15px;
}

.hoffset5 {
    margin-right: 20px;
}

.hoffset6 {
    margin-right: 25px;
}

.hoffset7 {
    margin-right: 30px;
}

.hoffset8 {
    margin-right: 35px;
}

.hoffset9 {
    margin-right: 40px;
}

/*HOrizontal Margin*/

/*Vertical Margin*/

.voffset {
    margin-top: 2px;
}

.voffset1 {
    margin-top: 4px;
}

.voffset2 {
    margin-top: 6px;
}

.voffset3 {
    margin-top: 8px;
}

.voffset4 {
    margin-top: 10px;
}

.voffset5 {
    margin-top: 15px;
}

.voffset6 {
    margin-top: 20px;
}

.voffset7 {
    margin-top: 25px;
}

.voffset8 {
    margin-top: 30px;
}

.voffset9 {
    margin-top: 35px;
}

/*Vertical Margin*/


/* News Section Css Styles */

.NewsDiv {
    background: white;
    border-radius: 10px;
}

.NewsBox {
    width: 30%;
    margin-left: 20px;
    display: inline-block;
    padding: 20px;
}


.NewsDetailDiv {
    padding: 10px;
    min-height: 390px;
}
/* News Section Css Styles */

/* DataTable Custom */

.dataTables_filter, .dataTables_paginate {
    display: inline-block;
    float: right;
}

.dataTables_length, .dataTables_info {
    display: inline-block;
}

.pagination {
    margin: 0;
}

table tr:hover {
    cursor: pointer;
    background-color: #AAD2E4 !important;
}

table th:hover {
    cursor: default;
}

/* DataTable Custom */


/* Modal Custom */
.modal-backdrop {
    z-index: 1030;
}

.inmodal .modal-header {
    padding: 10px 15px;
}

.modal-header .close {
    margin-top: 0px;
}

.modal-footer {
    padding: 10px 10px;
}

.btnSaveStatus {
    background-color: #009E08 !important;
}

.text-activity-success {
    color: #009E08;
    font-weight: 600;
}

/* To be edited */

label {
    margin-top: 5px;
    font-size: 12px; /* 12px*/
    font-weight: 600;
}

.form-group {
    margin-bottom: 5px;
}

.text-navy {
    color: #4A4A4A;
    font-weight: 600;
}
/* Modal Custom */


.form-control {
    height: auto !important;
}

.GrayStar {
    color: rgba(194, 194, 194, 0.9);
    text-shadow: 2px 2px #AEAEAE;
    cursor: pointer;
    vertical-align: baseline !important;
}

.GrayStar1 {
    color: rgba(194, 194, 194, 0.9);
    text-shadow: 2px 2px #AEAEAE;
    vertical-align: baseline !important;
}

.YellowStar {
    color: rgba(255, 255, 0, 0.9);
    text-shadow: 2px 2px #CBCBCB;
    vertical-align: baseline !important;
}

.blockUI h1 {
    color: white !important;
}

.raty {
    min-width: 80px;
}

    .raty img {
        height: 12px !important;
    }



.HeadLine {
    font-family: 'Trebuchet MS';
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    font-size: 24px;
    color: #3366cc !important;
}

/* Precede/Subhead */
.Subhead {
    font-family: Verdana, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    font-size: 20px;
    color: #666666 !important;
}

.SubheadT {
    font-family: Verdana, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    font-size: 14px;
    color: #666666 !important;
}

#repMenu > li > a {
    font-size: 11px;
    padding: 15px 8px 15px 8px;
    font-weight: 600;
}

.accesslevel5 {
}

.navbar-brand {
    float: left;
    height: auto;
    padding: 0px 0px 0px 10px;
    font-size: 18px;
    line-height: 20px;
}

.ClientLogo {
    width: 300px;
    height: 100px;
}

.Select {
    font-size: 40px;
}







/*MER ONE*/

.anm {
    background-color: #1ca8dd;
}

.PurpleBox {
    background-color: #9f86ff;
    -webkit-box-shadow: 10px 10px 5px -4px rgba(159,134,255,0.58);
    -moz-box-shadow: 10px 10px 5px -4px rgba(159,134,255,0.58);
    box-shadow: 10px 10px 5px -4px rgba(159,134,255,0.58);
}

.GreenBox {
    background-color: #1bc98e;
    -webkit-box-shadow: 10px 10px 5px -4px rgba(27,201,142,0.58);
    -moz-box-shadow: 10px 10px 5px -4px rgba(27,201,142,0.58);
    box-shadow: 10px 10px 5px -4px rgba(27,201,142,0.58);
}

.YellowBox {
    background-color: #e4d836;
    -webkit-box-shadow: 10px 10px 5px -4px rgba(228,216,54,0.58);
    -moz-box-shadow: 10px 10px 5px -4px rgba(228,216,54,0.58);
    box-shadow: 10px 10px 5px -4px rgba(228,216,54,0.58);
}

.RedBox {
    background-color: #e64759;
    -webkit-box-shadow: 10px 10px 5px -4px rgba(230,71,89,0.58);
    -moz-box-shadow: 10px 10px 5px -4px rgba(230,71,89,0.58);
    box-shadow: 10px 10px 5px -4px rgba(230,71,89,0.58);
}

.widget {
    color: white !important;
    /*width: 200px;*/
    min-height: 150px;
    border-radius:0;
}

/*.widget .row {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }*/

#MainHeading {
    font-weight: 500;
}


.gn-menu > li.active {
    background-color: #6CA2B3;
}


    .gn-menu > li.active a {
        color: #FFFFFF !important;
    }

@media (min-width: 768px) {
    .form-horizontal .control-label {
        padding-top: 0px;
    }
}

.TaskHeading {
    background-color: rgba(66, 139, 202, 0.71);
    color: white;
    font-weight: normal;
    padding: 8px;
}


@media (min-width: 1200px) {
    .container {
        width: 1270px;
    }
}

.text-funds {
    font-weight: 100;
    font-size: 20px;
}

.text-middle {
    font-size: 20px;
}

.text-green {
    color: #009E08;
}

.text-gray {
    color: #808080;
}

.text-red {
    color: #bf2a2a;
}

/*MER ONE*/


